KJL - Bug #1922

[HR-Report Payroll] eSPT Bulanan, Posting To GL (Company), eSPT Bulanan Retro, eSPT Bulanan
Adjustment

01/10/2023 04:51 PM - Johanes Christian Kurni

Status: Closed Start date: 01/10/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,
Mohon bantuannya untuk mengecek error yang terjadi pada report - report berikut ini:

Menu : HR > Payroll Report > eSPT Bulanan

= Wy Human Systam Search Q, Help _ Jo =

@1 KJL Plastic Indonesia eSPT Bulanan

Payrall Cantral
Report Parameter

Payroll Proce:

Company I0: PT KL Plastic Indonesia Tax Cfice: Jakarta
Delate Peyroll Rasult .
Period: 10- 2022 Employee Area: Kantor Pusat
yroll
Payroll Group: PT. KJL Plastic Indenasia Employee Office PT. KJL Plastic Indonesia

Payroll Period

Payroll Benafit Report

Bank Transfer BCA.

Payslip

Peyroll Resuit "W 4 ofd b Kl [Select a format | Export

Wage Type Recap
. ) Aan error has eccurred during repert processing.

Wage Type Report - MD Query execution failed for dataset 'DataSet?’.

For more information about this error navigate to the report server on the local server maching, or enable remote errors

Wage Type Report

Payroll Run Status Detail
Posting To GL [Company)

Posting To GL [Cost Center]

Menu : HR > Payroll Report > Posting To GL (Company)

07/05/2025 1/3




= mywompace MUMaN KESOUITE Sy SIEM ADMENSTANon BECE L] W MEID e 90 T

PT. KJL Plastic Indonesia Posting To GL (Company)

My Workplace

Report Parameter

Company ID: PT. KJL Plastic Indonesia
Employee Area: Kanteor Pusat
Time Management Payroll Group: PT. KJL Plastic Indonesia
Payroll Adm ration A
Period 10 - 2022
Payroll Cortrol Report
Payroll Pre = |0 -

ol Pro:

Payroll Result

T To Payea T N T —

Generate Payroll Period

An error has occurred during repost processing,
Query execution failed for dataset ‘DataSet2’.
For more information about this error navigate to the report server on the local server machine, or enable remote errors

Beneft Rep
Bark Transfer BCA

Payslip

Menu : HR > Payroll Report > eSPT Bulanan Retro

= My Workplace Human Resource  System Admimistration Search W Help S o T

PT. KJL Plastic Indonesia eSPT Bulanan Retro

} My Workp

Report Parameter

Company I0: PT KIL Plastic Indonesia Tax Office:
Period: 10- 2022 Employee Area: Kantor Pusat
Ti M L4
S Payrell Group: PT. KL Plastic Indonesia Employee Office PT. KL Plastic Indonesia
Payroll Administration
Payrell Control |Mm7

Payroll Pro

I 4 ofd b Kl Select a format w | Export

Payrall

An error has occurmed dunng report processing.

ate Payroll Period Query execution failed for dataset 'DataSer2’.

For more information about this error navigate to the report server on the local server machine, or enable remate errors

Payroll Banefit R
Bank Transfer BCA

Payslip

Menu : HR > Payroll Report > eSPT Bulanan Adjustment
= My Workplace HUMman Hesource  Sysiem Admnistranon Saarch W Help (e Jo T

@I KJL Plastic Indonesia eSPT Bulanan Adjustment

@ My workplace

Organization Mai - Company 1D: PT. KL Plastic Indonesia Tax Office:
Emgiloyes Admi i Peariod: 10-2022 Employes Area: Kantor Pusat
Payroll Group: PT. KJL Plastic Indonasia Employee Office PT. KJL Plastic Indonesia

Payroll Control |

Payroll Process

Log Payroll Process

roll Result 4 4 ofo Pkl Select a format v | Export

yroll

An error has cocurmed duning report processing.
Generate Payroll Period Query execution faled for datasset ‘DataSet2’.
For more information about this error navigate to the report server on the local server machine, or enable remote ermors

Payroll Benefit Report
Barik Tranafer BCA

Paysiip

Port : https://hris-kjl.minovais.com:31139
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

History

#1 - 01/10/2023 04:52 PM - Johanes Christian Kurni

- Description updated

#2 - 01/10/2023 06:44 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Bug sudah di perbaiki. silahkan di testing. Terima Kasih

#3 - 01/11/2023 10:21 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
